##1 
Генерация документации
```
cd api-doc
apidoc -i ../app/Http/Controllers/Api -o ../public/api-doc
```

### Требуемые компоненты на сервере
1. redis как daemon
2. http://mppks.ru/vds/pravilnyiy-remote_addr-v-nginx-apache/
